Support » Plugin: Gravity Forms Infusionsoft Feed » PHP 8 support?

  • Resolved buddysupport

    (@buddysupport)


    When is the PHP 8 support coming as wordpress is throwing critical errors when we update to PHP 8.0 with this plugin and we really need it.

Viewing 1 replies (of 1 total)
  • Plugin Author Systasis Computer Systems

    (@systasiscomputersystems)

    There will be no PHP 8 support. The underlying plugin from Novak does not support PHP 8. I won’t take over that plugin for this GravityForms feed.
    I’ve been looking into this issue. My suggestion at this point is to convert to the GravityForms Zapier plugin.
    I don’t know why WordPress is throwing errors.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.